body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
    font-family: "Microsoft Yahei";
    font-weight: 400;
}

body {
    background-color: #f6f6f6;
}

img {
    border: 0;
    vertical-align: middle;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000;
}

i,
em,
b {
    font-style: normal;
}

select {
    border: solid 1px #000;
    /*很关键：将默认的select选择框样式清除*/
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /*在选择框的最右侧中间显示小箭头图片*/
}

a:hover,
a:focus {
    text-decoration: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input {
    vertical-align: middle;
    outline: none;
}

.fl {
    float: left
}

.fr {
    float: right;
}


/*css为clearfix，清除浮动*/

.clearfix:before,
.clearfix:after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
    /*IE/7/6*/
}
body{
    background: #ffffff;
}
.wrapper {
    width: 998px;
    margin: 0 auto;
    min-width: 998px;
}

.header {
    height: 28px;
    background-color: #fff;
    overflow: hidden;
    padding: 8px 0px;
}

.header .item {
    width: 48px;
    height: 28px;
    margin-left: 40px;
    display: inline-block;
    text-align: center;
    line-height: 28px;
}

.header .current {
    color: #47c3ff;
    border-bottom: 1px solid #47c3ff;
}

.header a:hover {
    color: #47c3ff;
    border-bottom: 1px solid #47c3ff;
}

.header .remind {
    float: right;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    color: #999;
    margin-right: 32px;
}